# $Revision: 1.19 $, $Date: 2009/02/23 22:08:06 $
Summary:	rc - a Plan 9 shell
Summary(pl.UTF-8):	rc - powłoka z systemu Plan 9
Name:		rc
Version:	1.7.1
Release:	4
License:	GPL
Group:		Applications/Shells
Source0:	http://rc-shell.slackmatic.org/release/%{name}-%{version}.tar.gz
# Source0-md5:	7253e1c853824cf27edb2166214f0511
Patch0:		%{name}-tinfo.patch
URL:		http://rc-shell.slackmatic.org/
BuildRequires:	autoconf >= 2.50
BuildRequires:	automake
BuildRequires:	readline-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
rc is a shell from Plan 9 operating system. Although it is a bit
similiar to sh(1), it's syntax is is much closer to C, even than
syntax csh.

%description -l pl.UTF-8
rc jest powłoką użytkownika systemu operacyjnego Plan 9. Jej składnia
jest trochę podobna do sh(1), ale jest znacznie bliższa C, nawet w
porównaniu ze składnią csh.

%prep
%setup -q
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%configure \
	--with-readline
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog AUTHORS EXAMPLES
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: rc.spec,v $
Revision 1.19  2009/02/23 22:08:06  arekm
- release 4

Revision 1.18  2008/02/03 12:33:58  arvenil
- changed original URL and Source0 (old doesn't exists)

Revision 1.17  2007-06-02 21:13:31  qboosh
- updated tinfo patch to prefer libtinfo over libtermcap
- BR: automake

Revision 1.16  2007/06/02 20:52:53  arekm
- detect tgetent properly

Revision 1.15  2007/02/12 22:09:12  glen
- tabs in preamble

Revision 1.14  2007/02/12 01:06:30  baggins
- converted to UTF-8

Revision 1.13  2005/07/18 03:21:06  aredridel
- add readline

Revision 1.12  2004/08/19 11:25:08  undefine
- release 2

Revision 1.11  2004/05/24 10:46:32  twittner
- typo

Revision 1.10  2004/05/22 17:30:00  qboosh
- cosmetics

Revision 1.9  2004/05/22 16:06:08  areq
- 1.7.1

Revision 1.8  2003/12/04 22:10:16  speedy
- release 2

Revision 1.7  2003/05/30 08:10:53  misi3k
- updated to 1.6c7

Revision 1.6  2003/05/28 13:01:37  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 06:26:14  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2002/11/29 22:46:16  ankry
- massive attack: new %%doc

Revision 1.3  2002/05/05 10:40:46  ankry
- s/rc/c/ in version
- Version 1.6c6 really...

Revision 1.2  2002/04/29 21:07:27  filon
- updated to 1.6c6 (much fresher...)

Revision 1.1  2002/04/29 19:44:54  filon
- a nice plan9 shell
- working, STBR
